body{font-size:62.5%;font-family:Verdana, Arial, Helvetica, Sans-Serif;background:#d5d6d7;text-align:center;}
#page{background-color:white;border:1px solid #959596;text-align:left;}
#header{background-color:#73a0c5;}
#headerimg{margin:7px 9px 0;height:192px;width:740px;}
#content{font-size:1.2em;}
#left{width:100%;margin:0px;padding:0px;}
#contentarea{width:98%;margin:0px;padding:0 5px 0 5px;text-align:center;float:left;}
h1{background:url("images/gm_sidebarheadingbg.jpg") repeat-x scroll 0 0 transparent;color:white;font-family:Arial, Verdana, Helvetica, Sans-Serif;font-size:1.2em;font-weight:bold;height:40px;line-height:30px;padding:0px;padding-left:10px;margin:0px;}
h3{color:#000000;}
a{color:#08185C}
.widecolumn .entry p{font-size:1.05em;}
.narrowcolumn .entry, .widecolumn .entry{line-height:1.4em;}
.widecolumn{line-height:1.6em;}
.narrowcolumn .postmetadata{text-align:center;}
.thread-alt{background-color:#f8f8f8;}
.thread-even{background-color:white;}
.depth-1{border:1px solid #ddd;}
.even, .alt{border-left:1px solid #ddd;}
#footer{background:#e7e7e7 url('http://www.gruntsmilitary.com/images/kubrickfooter.jpg') no-repeat top;border:none;}
small{font-family:Arial, Helvetica, Sans-Serif;font-size:0.9em;line-height:1.5em;}
#headerimg .description{font-size:1.2em;text-align:center;}
#sidebar h2{font-family:Arial, Helvetica, Sans-Serif;font-size:1.2em;}
.entry p a:visited{color:#b85b5a;}
.sticky{background:#f7f7f7;padding:0 10px 10px;}
.sticky h2{padding-top:10px;}
.commentlist li, #commentform input, #commentform textarea{font:0.9em Arial, Helvetica, Sans-Serif;list-style:none outside none;margin:15px 0 10px;padding:5px 5px 10px 10px;}
.commentlist li ul li{font-size:1em;}
.commentlist li{font-weight:bold;}
.commentlist li .avatar{float:right;border:1px solid #eee;padding:2px;}
.commentlist cite, .commentlist cite a{font-weight:bold;font-style:normal;font-size:1.1em;}
.commentlist p{font-weight:normal;line-height:1.5em;text-transform:none;}
#commentform p{font-family:Arial, Helvetica, Sans-Serif;}
.commentmetadata{font-weight:normal;}
#sidebar{font:1em Arial, Helvetica, Sans-Serif;}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike{color:#FFFFFF;}
code{font:1.1em 'Courier New', Courier, Fixed;}
acronym, abbr, span.caps{font-size:0.9em;letter-spacing:.07em;}
body{margin:0 0 20px 0;padding:0;}
#page{background-color:white;margin:20px auto;padding:0;width:760px;border:1px solid #959596;}
#header{background-color:#73a0c5;margin:0 0 0 1px;padding:0;height:200px;width:758px;}
#headerimg{margin:0;height:200px;width:100%;}
.narrowcolumn{float:left;padding:0 0 20px 45px;margin:0px 0 0;width:100%;}
.widecolumn{padding:10px 0 20px 0;margin:5px 0 0 150px;width:450px;}
.post{margin:0 0 40px;text-align:justify;}
.post hr{display:block;}
.widecolumn .post{margin:0;}
.narrowcolumn .postmetadata{padding-top:5px;}
.widecolumn .postmetadata{margin:30px 0;}
.widecolumn .smallattachment{text-align:center;float:left;width:128px;margin:5px 5px 5px 0px;}
.widecolumn .attachment{text-align:center;margin:5px 0px;}
.postmetadata{clear:both;}
.clear{clear:both;}
#footer{padding:0;margin:0 auto;width:760px;clear:both;}
#footer p{margin:0;padding:20px 0;text-align:center;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
html>body .entry ul{margin-left:0px;padding:0 0 0 30px;list-style:none;padding-left:10px;text-indent:-10px;}
html>body .entry li{margin:7px 0 8px 10px;}
.entry ul li:before, #sidebar ul ul li:before{content:"\00BB \0020";}
.entry ol{padding:0 0 0 35px;margin:0;}
.entry ol li{margin:0;padding:0;}
.postmetadata ul, .postmetadata li{display:inline;list-style-type:none;list-style-image:none;}
#sidebar ul, #sidebar ul ol{margin:0;padding:0;}
#sidebar ul li{list-style-type:none;list-style-image:none;margin-bottom:15px;}
#sidebar ul p, #sidebar ul select{margin:5px 0 8px;}
#sidebar ul ul, #sidebar ul ol{margin:5px 0 0 10px;}
#sidebar ul ul ul, #sidebar ul ol{margin:0 0 0 10px;}
ol li, #sidebar ul ol li{list-style:decimal outside;}
#sidebar ul ul li, #sidebar ul ol li{margin:3px 0 0;padding:0;}
#searchform{margin:10px auto;padding:5px 3px;text-align:center;}
#sidebar #searchform #s{width:108px;padding:2px;}
#sidebar #searchsubmit{padding:1px;}
.entry form{text-align:center;}
select{width:130px;}
#respond:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#commentform #submit{}
.alt{margin:0;padding:10px;}
.commentlist{padding:0;text-align:justify;}
.commentlist li{margin:15px 0 10px;padding:5px 5px 10px 10px;list-style:none;}
.commentlist li ul li{margin-right:-5px;margin-left:10px;}
.commentlist p{margin:10px 5px 10px 0;}
.children{padding:0;}
#commentform p{margin:5px 0;}
.nocomments{text-align:center;margin:0;padding:0;}
.commentmetadata{margin:0;display:block;}
#sidebar{padding:20px 0 10px 0;margin-left:545px;width:190px;}
#sidebar form{margin:0;}
.navigation{display:block;text-align:center;margin-top:10px;}
.aligncenter, div.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.menutable td{padding-left:20px;padding-right:15px;}
.menuclass{font-size:14px;font-family:Arial, Helvetica, Sans-Serif;font-weight:bold;color:white;text-align:center;}
.menuclass a{color:white;text-decoration:none;}
.menuclass a:hover{text-decoration:none;color:yellow;}
.ftcontent{font-size:11px;font-family:Arial, Helvetica, Sans-Serif;color:black;}
.ftcontent a{font-size:11px;font-family:Arial, Helvetica, Sans-Serif;color:#08185C;text-decoration:none;}
.ftcontent a:hover{text-decoration:underline;}
#top-blog-listing{height:30px;background:url(http://www.gruntsmilitary.com/images/blogheadbg.jpg) repeat-x;padding-left:0px;padding-top:0px;margin-top:0px;}
#top-blog-listing h1{font-family:arial;vertical-align:center;font-weight:bold;font-size:1.6em;color:#FFE730;margin-top:0px;float:left;!important;}
#top-blog-listing a{font-family:arial;vertical-align:center;font-weight:bold;font-size:12px;color:white;margin-top:0px;text-decoration:none;!important;}
#top-blog-listing a:hover{text-decoration:underline;}
#ask-question{height:40px;background:url(http://www.gruntsmilitary.com/images/redBarPixel.jpg) repeat-x;padding-left:10px;padding-top:0px;margin-top:0px;}
#ask-question h1{font-family:arial;vertical-align:center;font-weight:bold;font-size:1.6em;color:white;margin-top:0px;}
#ptitle a{color:#FFE730;font-size:16px;font-weight:bold;text-decoration:none;}
#ptitle a:hover{color:#FFE730;font-weight:bold;text-decoration:underline;}
#pcontent p{margin-left:5px;color:white;font-size:12px;font-weight:normal;!important;}
#pcontent a{color:#FFE730;font-size:12px;font-weight:bold;text-decoration:none;!important;}
#pcontent a:hover{font-size:12px;font-weight:bold;text-decoration:underline;}
#pcontent ul{color:white;font-size:12px;!important;}
.postmetadata a{font-size:11px;text-decoration:none;!important;}
.postmetadata a:hover{font-size:11px;text-decoration:underline;!important;}
.postmetadata small{font-family:Arial, Helvetica, Sans-Serif;font-size:0.9em;line-height:1.5em;color:#777;}
#filledunder{color:white;font-size:12px;!important;}
#filledunder a{color:#FFE730;font-size:12px;text-decoration:none;!important;}
#filledunder a:hover{text-decoration:underline;!important;}
#filledunder img{border:none;}
.alignright{float:right;font-size:11px;}
.alignleft{float:left;font-size:11px;}
.breadcrumb{font-size:11px;color:white;float:left;!important;}
.breadcrumb a{font-size:11px;color:#FFE730;text-decoration:none;!important;}
.breadcrumb a:hover{text-decoration:underline;!important;}
.children li{padding:0;font-weight:normal !important;}
.smallt{font-family:Arial, Helvetica, Sans-Serif;font-size:0.6em;color:#362F33;line-height:1.7em;}
#rightSide .box{border:1px solid #CCCCCC;margin-bottom:10px;padding:2px;!important;}
.box img{vertical-align:middle;}
#callOutLinks{padding:5px;}
#callOutLinks a{color:#08185C;margin:0;font-size:12px;text-decoration:none;}
#callOutLinks a:hover{text-decoration:underline;}
#callOutLinks p{margin:0;margin-bottom:10px;font-size:11px;}
#callOutLinks ul{color:#08185C;margin:0 0 0 20px;padding:0px;font-weight:bold;}
#callOutLinks ul li{margin:4px 0 4px 0;padding:0px;font-weight:bold;}
#callOutLinks .school-link{color:#28517D;font-size:13px;}
.follow{border:0px solid #CCCCCC;width:100%;margin-left:0px;margin-bottom:5px;background-color:#FFFFFF;}
.follow h3{font-size:15px;padding-top:5px;vertical-align:middle;color:white;margin:0;padding-left:10px;height:28px;background-image:url(images/gm_sidebarheadingbg.jpg);background-repeat:repeat-x;}
.newfollow{border:1px solid #CCCCCC;margin-left:10px;margin-bottom:10px;width:100%;background-color:#F8F8F8;}
.newfollow h3{color:white;margin:0;padding:5px;background-color:#396B10;height:22px;}
#followus a{color:#08185C;margin:0;font-weight:bold;font-size:15px;text-decoration:none;}
#followus a:hover{text-decoration:underline;}
.PSR_no_star_sidebar, .PSR_half_star_sidebar, .PSR_full_star_sidebar{display:block;float:left;width:17px;height:15px;text-indent:-1000em;text-align:left;background-repeat:no-repeat;!important;}
.PSR_no_star_sidebar{background-image:url("education-benefits/blog/wp-content/plugins/post-star-rating/img/stars/no_star_sidebar.gif");!important;}
.PSR_full_star_sidebar{background-image:url("education-benefits/blog/wp-content/plugins/post-star-rating/img/stars/full_star_sidebar.gif");!important;}
.PSR_half_star_sidebar{background-image:url("education-benefits/blog/wp-content/plugins/post-star-rating/img/stars/half_star_sidebar.gif");!important;}
.fbc_connect_button_area{margin-top:0px !important;}